
onlinepay.order.url=https://apis.5upay.com/onlinePay/order
onlinepay.query.url=https://apis.5upay.com/onlinePay/query
onlinepay.refund.url=https://apis.5upay.com/onlinePay/refund
onlinepay.refund.query.url=https://apis.5upay.com/onlinePay/refundQuery
cashier.bindcard.query.url=https://apis.5upay.com/cashier/bindcard/query
cashier.bindcard.kaptcha.url=https://apis.5upay.com/cashier/bindcard/getKaptcha
cashier.bindcard.url=https://apis.5upay.com/cashier/bindcard/submit
cashier.bindcard.confirm.url=https://apis.5upay.com/cashier/bindcard/confirm
cashier.unbindcard.url=https://apis.5upay.com/cashier/bindcard/unbind
cashier.receipt.payment.url=https://apis.5upay.com/cashier/receipt/payment
transferDomestic.account.availableBalance.url=https://apis.5upay.com/transferDomestic/account/availableTransferBalance
transferDomestic.single.order.url=https://apis.5upay.com/transferDomestic/single/order
transferDomestic.single.query.url=https://apis.5upay.com/transferDomestic/single/query


http.content.type.v3=application/vnd.5upay-v3.0+json



server.public.key.path=/cert/payease.cer

896593123.client.private.key.path=/cert/payease.pfx
896593123.client.private.key.password=3edc#EDC